Debian Bug report logs - #721816
ITP: goocalendar -- Calendar widget for GTK using PyGoocanvas

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Wed, 4 Sep 2013 10:39:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version goocalendar/0.1-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#721816; Package wnpp. (Wed, 04 Sep 2013 10:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Wed, 04 Sep 2013 10:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Andreas Tille <andreas@an3as.eu>
Subject: ITP: python-goocalendar -- Calendar widget for GTK using PyGoocanvas
Date: Wed, 4 Sep 2013 12:38:09 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : python-goocalendar
  Version         : 0.1
  Upstream Author : Cédric Krier
* URL             : http://code.google.com/p/goocalendar/
* License         : GPL2
  Programming Lang: Python
  Description     : Calendar widget for GTK using PyGoocanvas (Python 2)

  The GooCalendar module supplies a calendar widget drawn with GooCanvas that
  can display a month view and a week view. It also supplies classes to manage
  events you can add to the calendar.
  .
  This package is targeting Python version 2.


* Package name    : python3-goocalendar
  Version         : 0.1
  Upstream Author : Cédric Krier
* URL             : http://code.google.com/p/goocalendar/
* License         : GPL2
  Programming Lang: Python
  Description     : Calendar widget for GTK using PyGoocanvas (Python 3)

  The GooCalendar module supplies a calendar widget drawn with GooCanvas that
  can display a month view and a week view. It also supplies classes to manage
  events you can add to the calendar.
  .
  This package is targeting Python version 3.



This package will be needed as a recommend for the next version (3.0)
of the Tryton Client (tryton-client).
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#721816; Package wnpp. (Thu, 05 Sep 2013 09:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to 721816@bugs.debian.org, Mathias Behrle <mathiasb@m9s.biz>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Thu, 05 Sep 2013 09:03:13 GMT) Full text and rfc822 format available.

Message #10 received at 721816@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: debian-devel@lists.debian.org
Cc: 721816@bugs.debian.org
Subject: Bug#721816: ITP: python-goocalendar -- Calendar widget for GTK using PyGoocanvas
Date: Thu, 5 Sep 2013 11:01:08 +0200
[Message part 1 (text/plain, inline)]
Posting manually to d-devel due to forgotten 
X-Debbugs-CC: debian-devel@lists.debian.org

Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : python-goocalendar
  Version         : 0.1
  Upstream Author : Cédric Krier
* URL             : http://code.google.com/p/goocalendar/
* License         : GPL2
  Programming Lang: Python
  Description     : Calendar widget for GTK using PyGoocanvas (Python 2)

  The GooCalendar module supplies a calendar widget drawn with GooCanvas that
  can display a month view and a week view. It also supplies classes to manage
  events you can add to the calendar.
  .
  This package is targeting Python version 2.



As soon as PyGoocanvas and GooCalendar will be available for Python 3:

* Package name    : python3-goocalendar
  Version         : 0.1
  Upstream Author : Cédric Krier
* URL             : http://code.google.com/p/goocalendar/
* License         : GPL2
  Programming Lang: Python
  Description     : Calendar widget for GTK using PyGoocanvas (Python 3)

  The GooCalendar module supplies a calendar widget drawn with GooCanvas that
  can display a month view and a week view. It also supplies classes to manage
  events you can add to the calendar.
  .
  This package is targeting Python version 3.



This package will be needed as a recommend for the next version (3.0)
of the Tryton Client (tryton-client).

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: goocalendar -- Calendar widget for GTK using PyGoocanvas' from 'ITP: python-goocalendar -- Calendar widget for GTK using PyGoocanvas' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Tue, 21 Jan 2014 10:54:04 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Mon, 24 Feb 2014 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Mon, 24 Feb 2014 16:03:13 GMT) Full text and rfc822 format available.

Message #17 received at 721816-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 721816-close@bugs.debian.org
Subject: Bug#721816: fixed in goocalendar 0.1-2
Date: Mon, 24 Feb 2014 16:00:07 +0000
Source: goocalendar
Source-Version: 0.1-2

We believe that the bug you reported is fixed in the latest version of
goocalendar, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721816@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated goocalendar package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:14:48 +0100
Source: goocalendar
Binary: python-goocalendar
Architecture: source all
Version: 0.1-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 python-goocalendar - Calendar widget for GTK using PyGoocanvas (Python 2)
Closes: 721816
Changes: 
 goocalendar (0.1-2) unstable; urgency=low
 .
   * Updating to standards version 3.9.5, no changes needed.
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 goocalendar (0.1-1) unstable; urgency=low
 .
   * Initial packaging (Closes: #721816).
Checksums-Sha1: 
 0b1abd46b352c4244019a87e7779339e1d0f4544 1722 goocalendar_0.1-2.dsc
 7d937f793b8d447fe7a2804aedbacdc0f61b740e 24952 goocalendar_0.1.orig.tar.xz
 326b9aba5397d637589e0dd331e90fac9bdf6d34 9388 goocalendar_0.1-2.debian.tar.xz
 93596e7bf0b08a02813cee28c2a6dd33222d3078 33398 python-goocalendar_0.1-2_all.deb
Checksums-Sha256: 
 6145a96bc14d11051291485a4f9c266b691b2f77948020aecd875d07cdb2b977 1722 goocalendar_0.1-2.dsc
 4c78510e3a45be88a474371b2f894182e49e78f59332232a138f90f07ba1874d 24952 goocalendar_0.1.orig.tar.xz
 d739ddcb67731f87f5e43d01014c0611303abc9cf03c890b0cfdf80d5a0b7796 9388 goocalendar_0.1-2.debian.tar.xz
 811a252123f0f1b959f9deaf821a833df03b8945119b02b5d8299c787ca2e3d9 33398 python-goocalendar_0.1-2_all.deb
Files: 
 4aa59c23fb3229c3b054dfaea5496118 1722 python optional goocalendar_0.1-2.dsc
 f27d9f51df1ae161416fd06f90cf89d5 24952 python optional goocalendar_0.1.orig.tar.xz
 8256d1b7d0a5cb9b766dd0d2badc7830 9388 python optional goocalendar_0.1-2.debian.tar.xz
 1c671ae8833b6aca2be5d5cca279d039 33398 python optional python-goocalendar_0.1-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTBzoXAAoJEAOIHavrwpq5HtkH/2t78DhR12eNETkz6jmNvsYs
zh11OmYicFi6VxZAipzBo8pzptnrI8G1ZAb738kNHRC25zX9NJ+eDfV2FGdX8tPk
4XHYYM5HlDGKY5y/F0syJD+uXl5jTBBta6ScjOvhPR+YvSPzbPdYLCpQ8wTb4dPm
3yS7dw6LvfbBuZZAf2ra1riiSFEX/x6ToEE20OFd5xrsCGjVi4y+r2ad8UWSSCvQ
kpF0YMGfpLWSNykj/YXCj15U2CAbvyCRF05LAM0VIV0HQfV00YEOCp5Jr6UuyX9j
Br9EQSWY8PxqaBIrCZjTRR79SfuXJmcsNRp2pOkvOq5l/clEZTJ0gMXKqCV4Wug=
=mEag
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Mar 2014 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:28:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.